/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
  
 .Warning {
    margin-top: 0px;
    width: 100vw;
    height: 100vh;
    overflow-y: hidden; /* Prevent scrollbars if stripes extend beyond viewport */
    overflow-x: hidden;
    font-size: 35px;
    padding-bottom: 200px;
}


.larger {
 font-size: 200%;
}

.enter {
 font-size: 250%; 
}



p {text-align: justify}



h1 {
 margin-top:0px; 
 margin-bottom:0px;
}


.LargeTitleFont {
 font-size: 50px;
 font-family: Gamja;
}


.RegularText {
 font-size: 30px; 
}

.LargeTitle {
 font-size: 50px; 
}



.box {
  max-width: 1000px;
  margin: auto;
  display: grid;
  font-size: 45px;
  grid-gap:15px;
  grid-template-columns: auto
}


column1, column2, column3 {
 border: #F5F5F5 5px none;
}

column1 {
 grid-row:1/2;
 grid-column:1/2;
}

column2 {
 grid-row:1/2;
 grid-column:2/3;
}

column3 {
 grid-row:1/2;
 grid-column:3/4;
}






.boxSand {
  max-width: 1000px;
  margin: auto;
  display: grid;
  font-size: 45px;
  grid-gap:15px;
  grid-template-columns: 300px auto;
}


column1sand {
 border: #F5F5F5 5px none;
 background: url("https://sophisticatedcr0w.neocities.org/TextBackgrounds/rusty_frame_1.png");
 background-size:100% 100%;
 background-repeat:no-repeat;
 padding: 25px;
}

column2sand {
 border: #F5F5F5 5px none;
 background: url("https://sophisticatedcr0w.neocities.org/TextBackgrounds/rusty_frame_3_land.png");
 background-size:100% 100%;
 background-repeat:no-repeat;
 padding: 25px;
}

column1sand {
 grid-row:1/2;
 grid-column:1/2;
 height:max-content;
}

column2sand {
 grid-row:1/2;
 grid-column:2/3;
}


apocalypseWorld { 
 background: url("https://sophisticatedcr0w.neocities.org/TextBackgrounds/rusty_frame_1_land.png");
 background-size:100% 100%;
 background-repeat:no-repeat;
}








 .melony{
   position:absolute;
   left:30px;
   top:10px;
}

.makeout{
   position:absolute;
   left:30px;
   bottom:0px;
}

.roxie{
   position:absolute;
   right:30px;
   top:10px;
}

button {
  background:none;
  border:none;
  padding: 0;
}




   
   
@font-face {
  font-family: 'Amarante';
  src: url('https://madsmadramblings.neocities.org/Fonts/Amarante-Regular.ttf') format("truetype");
}

@font-face {
  font-family: 'Amatic';
  src: url('https://madsmadramblings.neocities.org/Fonts/AmaticSC-Regular.ttf') format("truetype");
}

@font-face {
  font-family: 'DotGothic';
  src: url('https://madsmadramblings.neocities.org/Fonts/DotGothic16-Regular.ttf') format("truetype");
}

@font-face {
  font-family: 'Gamja';
  src: url('https://madsmadramblings.neocities.org/Fonts/GamjaFlower-Regular.ttf') format("truetype");
}

@font-face {
  font-family: 'Gill';
  src: url('https://madsmadramblings.neocities.org/Fonts/gill-sans-ultra-bold.ttf') format("truetype");
}

@font-face {
  font-family: 'Honk';
  src: url('https://madsmadramblings.neocities.org/Fonts/Honk-Regular-VariableFont_MORF,SHLN.ttf') format("truetype");
}

@font-face {
  font-family: 'KalniaExtraLight';
  src: url('https://madsmadramblings.neocities.org/Fonts/KalniaGlaze-ExtraLight.ttf') format("truetype");
}

@font-face {
  font-family: 'KalniaLight';
  src: url('https://madsmadramblings.neocities.org/Fonts/KalniaGlaze-Light.ttf') format("truetype");
}

@font-face {
  font-family: 'KalniaThin';
  src: url('https://madsmadramblings.neocities.org/Fonts/KalniaGlaze-Thin.ttf') format("truetype");
}

@font-face {
  font-family: 'PhilosopherRegular';
  src: url('https://madsmadramblings.neocities.org/Fonts/Philosopher-Regular.ttf') format("truetype");
}

@font-face {
  font-family: 'RockSalt';
  src: url('https://madsmadramblings.neocities.org/Fonts/RockSalt-Regular.ttf') format("truetype");
}

@font-face {
  font-family: 'FingerPaint';
  src: url('https://sophisticatedcr0w.neocities.org/Fonts/FingerPaint-Regular.ttf') format("truetype");
}

@font-face {
  font-family: 'FreckleFace';
  src: url('https://sophisticatedcr0w.neocities.org/Fonts/FreckleFace-Regular.ttf) format("truetype");
}

@font-face {
  font-family: 'BlackAndWhite';
  src: url('https://sophisticatedcr0w.neocities.org/Fonts/BlackAndWhitePicture-Regular.ttf') format("truetype");
}







.Amarante {
  font-family: Amarante;
}

.Amatic {
  font-family: Amatic;
}

.DotGothic {
  font-family: DotGothic;
}

.Gamja {
  font-family: Gamja;
}

.Gill {
  font-family: Gill; 
}

.Honk {
  font-family: Honk;
}

.KalniaExtraLight {
  font-family: KalniaExtraLight;
}

.KalniaLight {
  font-family: KalniaLight;
}

.KalniaThin {
  font-family: KalniaThin;
}

.PhilosopherRegular {
  font-family: PhilosopherRegular;
}

.RockSalt {
  font-family: RockSalt;
}

.FingerPaint {
  font-family: FingerPaint;
}

.FreckleFace {
  font-family: FreckleFace;
}

.BlackAndWhite {
  font-family: BlackAndWhite;
}













